/*************************************
renewal design style start
- date : 2025-06-10 ~ 2025-09-04
*************************************/
/* 최상단 배너 (메뉴바 상단) */
.top-banner {
	padding: 1.5rem 0;
	background-color: var(--nd-light, #f8f8fa);
}

/* 날개배너 */
.view-aside.left-wing {
	--nd-view-aside-offset-right: calc(100% + 1.25rem);
}
.view-aside.right-wing {
	--nd-view-aside-offset-left: calc(100% + 1.25rem);
}

/*************************************
관리자
*************************************/
/* 뉴스레터목록 */
.search-group .adm-breadcrumb select {border:none;background-color:transparent}

/* 회원 - 컨퍼런스관리 */
#admin-content.for-forms .nd-msg .label {line-height:1.25;white-space:wrap}

/*************************************
* 모바일 상단 배너
*************************************/
.user-wrap.mobile .top-banner {padding:0}
.user-wrap.mobile .top-banner .banner_box {margin-bottom:0 !important}